Wordpress 3.7
[autoinstalls/wordpress.git] / wp-admin / plugins.php
index c371b6410f5d703f6098bad207b08c0409cd90a2..b587c66ed566b03875f087155997d11f5176d1b4 100644 (file)
@@ -7,7 +7,7 @@
  */
 
 /** WordPress Administration Bootstrap */
-require_once('./admin.php');
+require_once( dirname( __FILE__ ) . '/admin.php' );
 
 if ( ! current_user_can('activate_plugins') )
        wp_die( __( 'You do not have sufficient permissions to manage plugins for this site.' ) );